### Home Classes Methods

### In Files

- ext/libv8/location.rb

### Parent

Object

### Methods

- #incflags
- #ldflags

### Files

- Makefile

### Class/Module Index

Quicksearch

- Libv8
- Libv8::Arch
- Libv8::Builder
- Libv8::Checkout
- Libv8::Compiler
- Libv8::Location
- Libv8::Location::MkmfContext
- Libv8::Location::System
- Libv8::Location::System::NotFoundError
- Libv8::Location::Vendor
- Libv8::Location::Vendor::ArchiveNotFound
- Libv8::Make
- Libv8::Paths

No matching classes.

# Libv8::Location::MkmfContext

### Public Instance Methods

incflags() click to toggle source

    # File ext/libv8/location.rb, line 72
    def incflags
      $INCFLAGS
    end

ldflags() click to toggle source

    # File ext/libv8/location.rb, line 76
    def ldflags
      $LDFLAGS
    end

[Validate]

Generated with the Darkfish Rdoc Generator 2.